<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	
	<body>
		<div class="common_content_nav">您所在位置 > <a href="">图文素材管理 </a></div>
		<div class="common_content_title">图文素材管理</div>
		<div class="common_content_btnList clearfix" style="height: 60px;">
			<button id="xinjiansucai" type="button" class="btn btn-success btn-block">新建图文消息</button>
		</div>
		<div style="color: #2DB200;margin: 20px 0;">
			图文消息(共<span id="imageTextCount"></span>个)
		</div>
		<!--消息列表-->
		<ul id="wechat_sucai_ul" class="wechat_sucai_ul wechat_sucai_ul2">
			<!-- <li>
				<div class="wechat_caidan_right_icon">
					<i class="table_icon icon_upd"></i>&nbsp;&nbsp;&nbsp;
					<i class="table_icon icon_del"></i>
				</div>
				<div class="wechat_sucai_add">
					<div id="fengmian" class="fengmian">
						<div>
							<img id="ImgPrFengmian0" style="width:50%;height: 50%"/> 
						</div>
						<span>标题</span>
					</div>
					<div id="itemList">
						
					</div>
				</div>
			</li> -->
			<!-- <li>
				<div class="wechat_caidan_right_icon">
					<i class="table_icon icon_upd"></i>&nbsp;&nbsp;&nbsp;
					<i class="table_icon icon_del"></i>
				</div>
				<div class="wechat_sucai_add">
					<div class="wechat_sucai_check">
						<i class="glyphicon glyphicon-ok"></i>
					</div>
					<div id="fengmian" class="fengmian">
						<div>
							<img src="" alt="" />
							<p>封面图片</p>
						</div>
						<span>标题</span>
					</div>
					<div id="itemList">
						<div class="appmsgItem">
							<span>标题</span>
							<div class="appmsgItem_img">
								<img src="" alt="" />
								<p>缩略图</p>
							</div>
						</div>
						<div class="appmsgItem"><span>标题</span>
							<div class="appmsgItem_img">
								<img src="" alt="" />
								<p>缩略图</p>
							</div>
						</div>
						<div class="appmsgItem"><span>标题</span>
							<div class="appmsgItem_img">
								<img src="" alt="" />
								<p>缩略图</p>
							</div>
						</div>
					</div>
				</div>
			</li> -->
		</ul>
		<script type="text/javascript">
			$(function() {
				require(['materialManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>